* {margin:0;padding:0;}
body {font-family:"微软雅黑"; min-width: 1200px;}
body {background:#004fbc;}
body {margin:0px auto;padding:0px;border:0px;color:#000;text-align:justify;text-justify:inter-ideograph;position:relative;width:100%;font-size:12px;}
div,form,img,ul,ol,li,dl,dt,dd,em,i,cite,h1,h2,h3,h4,h5,h6,p,s {padding:0px;border:0px;margin:0px auto;list-style:none;font-style:normal;}
img {vertical-align:top;}
a:link,a:visited {color:#000;text-decoration:none;cursor:pointer;cursor:hand;}
a:hover {color:#339933;text-decoration:none;cursor:pointer;cursor:hand;}
.w1 {width:1200px;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.logoz ol {color:#FFF;width:250px}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.m_lik a:link,.m_lik a:visited {background:url(dotGrey.png) no-repeat 8px center;color:#000}
.m_lik a:hover {background:url(dotGreen.png) no-repeat 6px center;color:#339933}
.m_new1 {clear:both;width:100%;overflow:hidden}
.m_new1 ol li {clear:both;float:left}
.m_new1 li {clear:both;}
.m_new1 a:hover {background:url(dotGreen.png) no-repeat center left 6px;}
.m_new1 span {display:inline-block;float:right;color:#2a2a2a;font-size:12px;width:40px;height:20px;line-height:20px;margin-top:8px;text-align:center;background-color:#f0f1f3;}

.slideTxtBox .hd {margin-top:8px;margin-bottom:13px;font-size:16px;line-height:34px;height:34px;border-bottom:1px solid #339933;}
.slideTxtBox .hd ul {float:left;position:relative;top:-1px;}
.slideTxtBox .hd ul li {float:left;padding:0 6px 0 26px;cursor:pointer;margin-right:6px;margin-right:4px;}
.slideTxtBox .hd ul li.on {border-bottom:2px #339933 solid;background:url(tree.png) no-repeat 5px 8px;color:#339933;}
.slideTxtBox .hd .more {float:right;font-size:12px}

.commonWidth {width:1200px;margin:0 auto;}
.top {/*background-color:#393939;*/height:38px;line-height:38px;color:#ffffff;font-size:12px;}
.top a {color:#ffffff;padding:0 4px;}
.top .date {width:260px;float:left;}
.top .version {float:right;}
.top .version  a:hover{color: #ff9000;}
.top .language {float:right;}
.top .language a:hover{color: #ff9000;}
#bodyz {width:100%;height:140px;/*background:url('top.jpg');*/position:relative;z-index:3;}
#bodyz1 {width:100%;height:30px;/*background:url('top.jpg');*/position:relative;z-index:3;}
.header {height:130px;height:auto;width:1200px;position:relative;}
#logo {display:inline-block;float:left;width:334px;height:130px;}
#logo img {width:487px;padding-top:0px;padding-bottom:18px;padding-left:10px;}

#nav {float:right;height:30px;margin-top:0px;margin-bottom:13px;margin-left:60px;position:relative;z-index:100;}
#nav .nLi {float:left;position:relative;display:inline;margin-left:15px;}
#nav .nLi h3 {float:left;font-weight:normal;font-size:15px;text-align:center;}
#nav .nLi h3 a {color:#f7f7f9;padding:0 12px;display:inline-block;height:35px;line-height:35px;font-family:"微软雅黑"}
#nav .sub {display:none;width:118px;top:40px;position:absolute;line-height:34px;z-index:9999; } 
#nav .sub li {zoom:1;}
#nav .sub a {display:block;text-align:center;color:#FFF;background:#073978;height:34px;width:118px;/* border-bottom:1px solid #aaa; */ font-size: 14px;}
#nav .sub a.no {border:none;}
#nav .sub a:hover {background:#ff9000;color:#fff;}
#nav .sub a:hover .sub{display: block;}

.nav .on h3 a {background: #002c69;}

#search {position:absolute;top:40px;right:0;/*z-index:999;*/}
.newsWrap {width:1200px;height:330px;padding-top:10px;background:#fff;overflow:hidden;}
.news {}
.slideTxtBox {width:570px;}

.box1{
	width: 762px;
	position: relative;
	top: 0px;
}
.box2{
	width: 380px;

}

.news ul {background:url(dotted.png) no-repeat 10px 18px;}
.news ul li {height:32px;}
.news ul li:hover span {background-color:#50a84d;color:#fff;}
.news ul li a {line-height:32px;height:32px;overflow:hidden;float:left;font-size:14px;padding-left:24px;float:left;}

.box1 .news ul{ width: 400px;margin-left: 352px; }
.box1 .news ul li a{width: 330px; overflow:hidden; white-space: nowrap;text-overflow: ellipsis;}

.box2 .news ul li{width: 380px;}
.box2 .news ul li a {width: 280px; overflow:hidden; white-space: nowrap;text-overflow: ellipsis;}

.service .picScroll-left:hover .next,.service .picScroll-left:hover .prev{display: block;}
.service {height:120px;background-color:#fff;}
.service .slides li {width:50px;height:54px;}
.service .picScroll-left {width:100%;height:70px;overflow:hidden;position:relative;padding-top:15px;}
.service .picScroll-left .hd {overflow:hidden;width:100%;height:32px;color:#000;position:absolute;top:24px;}
.service .picScroll-left  .prev,.service .picScroll-left  .next {display:none;width:20px;height:32px;float:right;cursor:pointer;background:url("arrow.png") no-repeat;color:#fff;font-size:16px;text-indent:0;}
.service .picScroll-left  .prev {background-position:-20px 0px;float:left;}
.service .picScroll-left  .next {background-position:0 0px;float:right;}
.service .picScroll-left .bd ul {overflow:hidden;zoom:1;}
.service .picScroll-left .bd ul li {margin:0 15px;height:64px;float:left;_display:inline;overflow:hidden;text-align:center;}
.service .picScroll-left .bd ul li .pic {text-align:center;}
.service .picScroll-left .bd ul li .pic span {display:inline-block;width:35px;height:35px;border-radius:4px;text-align:center;line-height:35px;color:#fff; position: relative;overflow: hidden;}
.service .picScroll-left .bd ul li .pic #ii1{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii1:hover{background:#f00;}
.service .picScroll-left .bd ul li .pic #ii2{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii2:hover{background:#fda126;}
.service .picScroll-left .bd ul li .pic #ii3{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii3:hover{background:#320086;}
.service .picScroll-left .bd ul li .pic #ii4{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii4:hover{background:#57b4ef;}

.service .picScroll-left .bd ul li .pic #ii5{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii5:hover{background:#820095;}
.service .picScroll-left .bd ul li .pic #ii6{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii6:hover{background:#8b0045;}
.service .picScroll-left .bd ul li .pic #ii7{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii7:hover{background:#aa1000;}
.service .picScroll-left .bd ul li .pic #ii8{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii8:hover{background:#81cb34;}

.service .picScroll-left .bd ul li .pic #ii9{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii9:hover{background:#956200;}
.service .picScroll-left .bd ul li .pic #ii10{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii10:hover{background:#f00;}
.service .picScroll-left .bd ul li .pic #ii11{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii11:hover{background:#aa1000;}
.service .picScroll-left .bd ul li .pic #ii12{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii12:hover{background:#d100c0;}
.service .picScroll-left .bd ul li .pic #ii13{background:#bbbbbb;}
.service .picScroll-left .bd ul li .pic #ii13:hover{background:#81cb34;}
.service .picScroll-left .bd ul li .pic span i {
	display:inline-block;
	width:35px;
	height:35px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	text-align:center;
	line-height:35px;
	color:#fff;
	font-size:18px;
	position:relative;
	z-index:2;
	/* top: -35px;
	transition: 0.5s; */
}
/* .service .picScroll-left .bd ul li .pic span i:hover{background:#004098;} */
.service .picScroll-left .bd ul li .pic p {font-size:13px;line-height:16px;margin-top:10px;}
.service .picScroll-left .bd ul li .pic  #font1:hover{color:#f00;}
.service .picScroll-left .bd ul li .pic  #font3:hover{color:#320086;}
.service .picScroll-left .bd ul li .pic  #font4:hover{color:#57b4ef;}
.service .picScroll-left .bd ul li .pic  #font5:hover{color:#820095;}
.service .picScroll-left .bd ul li .pic  #font6:hover{color:#8b0045;}
.service .picScroll-left .bd ul li .pic  #font7:hover{color:#aa1000;}
.service .picScroll-left .bd ul li .pic  #font8:hover{color:#81cb34;}
.service .picScroll-left .bd ul li .pic  #font9:hover{color:#956200;}
.service .picScroll-left .bd ul li .pic  #font10:hover{color:#f00;}
.service .picScroll-left .bd ul li .pic  #font11:hover{color:#aa1000;}
.service .picScroll-left .bd ul li .pic  #font12:hover{color:#d100c0;}
.service .picScroll-left .bd ul li .pic  #font13:hover{color:#81cb34;}
.service .picScroll-left .bd ul li a {display:inline-block;width:69px;height:54px;font-weight:bold;color:#888;font-size:15px;}
.service .picScroll-left .bd ul li a:hover {color:#000;cursor:pointer;}
.service .picScroll-left .bd ul li a:hover i{top: 0;}
.topic .picScroll-left:hover .next,.topic .picScroll-left:hover .prev{display: block;}
.topic {margin-top:20px;height:80px;line-height:80px;background-color:#fff;}
.topic .slides li {width:180px;height:50px;}
.topic ul li img {width:180px;height:50px;}
.topic .picScroll-left {width:100%;height:50px;overflow:hidden;position:relative;padding-top:15px;}
.topic .picScroll-left  .prev,.topic .picScroll-left  .next {display:none;width:20px;height:32px;float:right;cursor:pointer;background:url("arrow.png") no-repeat;color:#fff;font-size:16px;text-indent:0;}
.topic .picScroll-left  .prev {background-position:-20px 0px;float:left;}
.topic .picScroll-left  .next {background-position:0 0px;float:right;}
.topic .picScroll-left .bd ul {overflow:hidden;zoom:1;}
.topic .picScroll-left .bd ul li {margin:0 8px;float:left;_display:inline;overflow:hidden;text-align:center;}
.topic .picScroll-left .bd ul li .pic {text-align:center;}
.topic .picScroll-left .bd ul li .pic img {width:180px;height:50px;display:block;}
.topic .picScroll-left .bd ul li .pic a:hover img {border-color:#999;}
.topic .picScroll-left .bd ul li .title {line-height:24px;}
.footer {padding-top:5px;width:100%;background:#00357d; height: 156px; }
.footer .commonWidth{ position: relative; }
.footer .commonWidth .footer-info {width:900px; position: absolute; left: 0;top: 28px;}
.footer .commonWidth .footer-info img{float: left; margin-right: 10px;}
.footer .commonWidth .footer-info div{float: left; width: 700px; color:#dddddd;line-height:26px; margin: 0; padding: 0;}

#sb{
	width: 344px;
	height: 240px;
	position: absolute;
	top: 64px;
	left: 0;

}
/* 本例子css */
#sb .slideBox{ width:344px; height:240px; overflow:hidden; position:relative;}
#sb .slideBox .shadow{position: absolute; bottom: 0; left: 0;}
#sb .slideBox .hd{ height:3px; overflow:hidden; position:absolute;  z-index:1; right: 2px; bottom: 5px; border-bottom: none;}
#sb .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
#sb .slideBox .hd ul li{ float:left; width: 8px; height: 5px; margin-left: 1px; background:#fff; cursor:pointer; position: relative;opacity: 0.7; filter:alpha(opacity=70);padding:0px;}
#sb .slideBox .hd ul li.on{ background:#fff; color:#fff;opacity: 1; filter:alpha(opacity=100) }
#sb .slideBox .bd{ position:relative; height:100%; z-index:0;}
#sb .slideBox .bd li{ zoom:1; vertical-align:middle; }
#sb .slideBox .bd img{ width:344px; height:240px; display:block;  }
#sb .slideBox .bd p{position: absolute; bottom:0;left: 0; height: 40px; width: 100%; color: #fff; z-index: 9999999; text-indent: 8px; line-height: 40px;background:rgba(0,0,0,0.5);}


.picture{
	height: 285px;
}
/* 机构设置 */

.site{
	width: 1200px;
	height: 46px;
	line-height: 46px;
	background: #fff;
}
.site p{
	width: 1160px;
	margin: 0 auto;
	font-size: 13px;
	color: #272727;
}
.site p i{
	color: #003c8f;
	margin-right: 10px;
}
.jg-con{
	width: 1160px;
	padding: 0 20px 20px;
	background: #fff;

}
.dz{
	width: 100%;

}
.dz h2{
	height: 36px;
	line-height: 36px;
	background: #e5e5e5;
	color: #000;
	text-indent: 18px;
	font-size: 16px;
}
.dz>div{
	width: 1170px;
	padding: 23px 15px 0;
}
.dz>div>a{
	display: block;
	width: 245px;
	height: 46px;
	border: 1px solid #d2d2d2;
	box-sizing: border-box;
	float: left;
	margin-right: 48px;
	margin-bottom: 16px;
	background: url(dotGrey.png) no-repeat 8px center;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 12px;
	padding-bottom: 24px;

}
.dz>div>a:nth-child(4n){
	margin-right: 0;
}
.dz>div>a:hover{
	cursor: pointer;
	color: #339933;
	background: url(dotGreen.png) no-repeat 6px center;
}

/* 现任领导 */
.two{
	width: 1160px;
	height: auto;
	padding: 0 20px 40px;
	background: #fff;
}
.sidebar{
	width: 260px;
	float: left;

}
.sidebar h2{
	height: 46px;
	line-height: 46px;
	background: #003c8f;
	font-size: 16px;
	text-align: center;
	font-weight: normal;
	color: #fff;
}
.sidebar ul{
	border: 1px solid #dbdbdb;
	padding-bottom: 18px;
}
.sidebar ul li{
	line-height: 42px;
	text-align: center;
	font-size: 16px;
}
.sidebar ul li i{
	margin-left: 10px;
}
.sidebar ul li:hover,.sidebar ul .active{
	background: #f6f6f6;
	color: #003c8f;
	cursor: pointer;
}

.con{
	width: 870px;
	float: right;
	min-height: 400px;
}
.con div.title{
	width: 870px;
	line-height: 36px;
	text-align: center;
	font-size: 18px;
	color: #003c8f;
	border-bottom: 1px solid #dbddbd;
	font-weight:bold;
	
}
.con div.newstitle{
	width: 1160px;
	line-height: 36px;
	text-align: right;
	font-size: 20px;
	color: #cf6702;
	font-weight:bold;
	
}
.con div.newstime{width: 1160px;
	line-height: 36px;
	text-align: center;
	font-size: 14px;
	color: #3e3e3e;
	border-bottom: 1px dashed #dbddbd;
}
.leaders-list{padding-bottom:20px;}
.leaders-list ul {width:500px;margin:0 auto;}
.leaders-list ul li{
	width: 200px;
	height: 210px;
	float: left;
	margin-top: 40px;
	margin-right: 20px;
	margin-left:30px;
	
}
.leaders-list ul li>a{
	width: 150px;
	text-align:center;
	display:block;
	font-size:14px;
	padding-top:10px;
}
.leaders-list ul li div{
	width: 232px;
	float: right;
}
.leaders-list ul li div a{
	line-height: 34px;
	font-size: 18px;
	color: #003c8f;
}
.leaders-list ul li div p{
	margin-top: 4px;
	line-height: 22px;
	font-size: 14px;
	color: #464646;
}
.leaders-list ul li div a:hover{
	text-decoration: underline;
}


/*学校简介*/
.article-con{
	padding: 30px 0 0;
	text-align: center;
}
.article-con p{
	line-height: 27px;
	font-size: 15px;
	/* text-indent: 2em; */
	color: #000;
	/* margin-bottom: 20px; */
	text-align: left; 
	/* padding:0px 50px; */
}
.article-con span{
	line-height: 27px;
	font-size: 15px;
	/* text-indent: 2em; */
	color: #000;
	/* margin-bottom: 20px; */
	text-align: left; 
	/* padding:0px 50px; */
}
.article-con .TRS_Editor{
	line-height: 27px;
	font-size: 15px;
	/* text-indent: 2em; */
	color: #000;
	/* margin-bottom: 20px; */
	text-align: left; 
	/* padding:0px 50px; */
}
.article-con img{
	margin-bottom: 10px;
	max-width: 600px;
	display:block;
	text-align:center;
	margin:0px auto;
}

/*学校简介*/
.article-con1{
	padding: 30px 0 0;
	text-align: center;
}
.article-con1 p{
	line-height: 28px;
	font-size: 15px;
	text-indent: 2em;
	color: #000;
	margin-bottom: 20px;
	text-align: left;
}
.article-con1 img{
	margin-bottom: 20px;
	max-width: 869px;
}

/*科学研究*/
.research-list{
	padding: 30px 0 0;
}
.research-list>ul li{
	padding-left: 30px;
	padding-right: 20px;
	background: url(dotGrey.png) no-repeat 14px 18px;
	height: 92px;
}
.research-list>ul li>div{
	width: 100%;
}
.research-list>ul li>div a{
	font-size: 15px;
	line-height: 40px;
}
.research-list>ul li>div span{
	float: right;

	font-size: 13px;
	line-height: 40px;
}
.research-list>ul li p{
	font-size: 13px;
	line-height: 20px;
	color: #646464;
}
.research-list>ul li:hover{
	background: #f1f1f1 url(dotGreen.png) no-repeat 12px 18px;
	cursor: pointer;
}
.research-list>ul li:hover a{
	color: #339933;
}
.new-list{
	padding: 30px 0 0;
}
.new-list>ul li{
	padding-left: 30px;
	padding-right: 20px;
	width: 870px;
	background: url(dotGrey.png) no-repeat 14px center;
	height: 42px;
	line-height: 42px;
	border-bottom: 1px dashed #dcdcdc;
	box-sizing: border-box;
}
.new-list>ul li>div{
	width: 100%;
}
.new-list>ul li>div a{
	font-size: 15px;
	line-height: 40px;
}
.new-list>ul li>div span{
	float: right;

	font-size: 13px;
	line-height: 40px;
}
.new-list>ul li:hover{
	background: #f1f1f1 url(dotGreen.png) no-repeat 12px center;
	cursor: pointer;
}
.new-list>ul li:hover a{
	color: #339933;
}

.divpic{width:870px;margin-top:15px;}
.divpic img{text-align:center;display:block;}
.rc-list{
	padding: 30px 0 0;
}
.rc-list>ul li{
	padding-left: 30px;
	padding-right: 20px;
	width: 420px;
	float:left;
	background: url(dotGrey.png) no-repeat 14px center;
	height: 42px;
	line-height: 42px;
	border-bottom: 1px dashed #dcdcdc;
	box-sizing: border-box;
	margin-left:10px;
}
.rc-list>ul li>div{
	width: 100%;
}
.rc-list>ul li>div a{
	font-size: 15px;
	line-height: 40px;
}
.rc-list>ul li>div span{
	float: right;

	font-size: 13px;
	line-height: 40px;
}
.rc-list>ul li:hover{
	background: #f1f1f1 url(dotGreen.png) no-repeat 12px center;
	cursor: pointer;
}
.rc-list>ul li:hover a{
	color: #339933;
}

.role-title{ text-align:left;padding-top:10px;font-size:16px;color: #828282;overflow:hidden;}
.role-con{ padding:8px 15px 8px 15px;font-size:14px;line-height:24px;text-indent:28px;}
.role-list{
	padding: 30px 0 0;
}

.role-list>ul li{
	padding-left: 30px;
	padding-right: 20px;
	width: 273px;
	float:left;
	background: url(dotGrey.png) no-repeat 14px center;
	height: auto;
	line-height: 22px;
	border-bottom: 1px dashed #dcdcdc;
	box-sizing: border-box;
	margin-left:10px;
	padding-top:4px;
	padding-bottom:4px;
}
.role-list>ul li>div{
	width: 100%;
}
.role-list>ul li>div a{
	font-size: 15px;
	line-height: 22px;
}
.role-list>ul li>div span{
	float: right;

	font-size: 13px;
	line-height: 40px;
}
.role-list>ul li:hover{
	background: #f1f1f1 url(dotGreen.png) no-repeat 12px center;
	cursor: pointer;
}
.role-list>ul li:hover a{
	color: #339933;
}

.pages{
	width: 100%;
	height: 24px;
	margin-top: 30px;
	text-align: center;
}
.pages ul{
	width: auto;
	height: 24px;
}
.pages li{
	height: 24px;
	border: 1px solid #e3e3e3;
	padding: 0 10px;
	display: inline-block;
	/*float: left;*/
	line-height: 24px;
	box-sizing: border-box;
	color: #333;
	margin: 0 3px;
}
.pages li:hover,.pages .active{
	background: #5a85b2;
	color: #fff;
	border: 1px solid #5a85b2;
	cursor: pointer;
}
.links{
	position: absolute;
	right: 0;
}
#select {float:left;height:35px;margin-top:60px;margin-bottom:33px;margin-left:60px;position:relative;z-index:100;}
#select .nLi {float:left;position:relative;display:inline; margin-left: 15px;}
#select .nLi h3 {float:left;font-weight:normal;font-size:15px;text-align:center;}
#select .nLi h3 a {color:#f7f7f9;width: 140px; display:inline-block;height:30px;line-height:30px;font-family:"微软雅黑"; background: #003c8f;}
#select .sub {display:none;width:138px;bottom:30px;position:absolute;line-height:15px;z-index:9999;transition: 3s;border:1px solid #ccc;} 
#select .sub li {zoom:1;}
#select .sub a {display:block;text-align:center;color:#000;background:#ffffff;padding:5px 0px;width:138px;font-size: 12px;}
#select .sub a.no {border:none;}
#select .sub a:hover {background:#ff9000;color:#fff;}
#select .sub a:hover .sub{display: block;}

.select .on h3 a {background: #002c69;}

#select .nLi:hover .sub{
	display: block;
}

#wxwb{float:left;height:90px;width:180px;margin-top:35px;}
/* 本例子css */
		#navx{float:left;display:inline;z-index:9999999}
		.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
		.navx p.nLi{display:none;}
		.navx{ z-index:1;position:relative;}
		.navx h3 a{width:60px;height:60px;display:block}
		.navx .nLi{ float:left; position:relative; display:inline;width:60px;margin:0px 0px 0px 20px}
		.navx .nLi h3{font-weight:normal; width:60px;height:90px;text-align:center;overflow:hidden}
		.navx .sub{ display:none;bottom:90px;position:absolute;background:#ffffff;right:0px;border:1px;border-style:solid;border-color:#cccccc;width:120px;height:120px;z-index:9999}
		.navx .sub img{width:120px;z-index:9999}
        .navx i{float:left;line-height:150px;width:100%;text-align:center;font-size:13px}
		.gx1 h3 a{background:#003f97 url(wx.png) no-repeat;}
		.gx1 h3 a:hover{background:#ff6100 url(wx.png) no-repeat}
		.gx1 h3 a:hover,.gx1.on h3 a{background:#ff6100 url(wx.png) no-repeat;color:#ffc12c}
		.gx2 h3 a{background:#003f97 url(wb.png) no-repeat;}
		.gx2 h3 a:hover{background:#ff6100 url(wb.png) no-repeat}
		.gx2 h3 a:hover,.gx2.on h3 a{background:#ff6100 url(wb.png) no-repeat;color:#ffc12c}

		.navx a{border-radius:5px;color:#FFF}
		.navx a:hover{border-radius:5px;color:#ffc12c}

#navx .nLi:hover .sub{
	display: block;
}

.kycg-list{
	padding: 15px 0 0;
	height:auto;
}
.kycg-list>ul{display:block;float:left;}
.kycg-list>ul li{
	padding-left: 30px;
	padding-right: 20px;
	width: 870px;
	background: url(dotGrey.png) no-repeat 14px center;
	height: 38px;
	line-height: 38px;
	border-bottom: 1px dashed #dcdcdc;
	box-sizing: border-box;
}
.kycg-list>ul li>div{
	width: 100%;
}
.kycg-list>ul li>div a{
	font-size: 15px;
	line-height: 38px;
}
.kycg-list>ul li>div span{
	float: right;
	font-size: 13px;
	line-height: 42px;
	width:320px;
	display:block;
	text-align:center;
}
.kycg-list>ul li:hover{
	background: #f1f1f1 url(dotGreen.png) no-repeat 12px center;
	cursor: pointer;
}
.kycg-list>ul li:hover a{
	color: #339933;
}

